@charset "UTF-8";
/* CSS Document */

/* ==== лого ==== */

.mod_logo {
	padding-top: 27px;
	float: left;
	width: 133px;
}

/* ==== главное меню ==== */

.mod_main_menu {
	font-family: 'OpenSans-CondBold';
	font-size: 18px;
	padding: 40px 0 0 13px;
	float: left;
	text-transform: uppercase;
}

.mod_main_menu li {
	float: left;
}

.mod_main_menu a {
	color: #747474;
	text-decoration: none;
	display: inline-block;
	padding: 48px 31px 25px;
}

.mod_main_menu a:hover,
.mod_main_menu .active a {
	background: #f4f4f4;
	color: #242424;
}

/* ==== mod_top_social ==== */

.mod_top_social {
	float: right;
	padding-top: 38px;
}

.mod_top_social li {
	float: left;
}

.mod_top_social li a {
	display: inline-block;
	width: 51px;
	padding-top: 48px;
	text-align: center;
	height: 94px;
}

.mod_top_social li a:hover {
	background: #f4f4f4;
}

/* ==== mod_big_news ==== */

.mod_big_news .item,
.mod_big_news .item span {
	display: block;
}

.mod_big_news .item {
	float: left;
	margin-top: 20px;
	position: relative;
	width: 406px;
	height: 295px;
	text-decoration: none;
	overflow: hidden;
}

.mod_big_news .item .shadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/assets/images/tpl/fon_mal.png) no-repeat left bottom;
}

.mod_big_news .item:first-of-type {
	width: 832px;
	height: 610px;
	margin-right: 20px;
	overflow: hidden;
}

.mod_big_news .item:first-of-type .shadow {
	background: url(/assets/images/tpl/fon_big_foto.png) no-repeat left bottom;
}

.mod_big_news .item .info {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 0 8px 17px;
}

.mod_big_news .item .info .title {
	font-size: 27px;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.2em;
}

.mod_big_news .item .info .title {
	font-size: 27px;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.2em;
}

.mod_big_news .item .info .panel_info {
	color: #fff;
	font-size: 12px;
	padding-top: 9px;
}

.mod_big_news .item .info .panel_info span {
	display: inline-block;
	margin: 0 8px;
	vertical-align: middle;
	line-height: 1em;
}

.mod_big_news .item .info .panel_info span:first-of-type {
	margin-left: 0;
}

.mod_big_news .item .info .panel_info span:before {
	display: inline-block;
	margin-right: 7px;
	vertical-align: middle;
}

.mod_big_news .item .info .panel_info .date:before {
	content: url(/assets/images/tpl/mod_big_news_ico_date.png);
}

.mod_big_news .item .info .panel_info .views:before {
	content: url(/assets/images/tpl/mod_big_news_ico_views.png);
}

.mod_big_news .item .info .panel_info .comments:before {
	content: url(/assets/images/tpl/mod_big_news_ico_comments.png);
}

/* ==== mod_main_news ==== */

.mod_main_news .items .item:nth-of-type(2n+2) {
	margin-right: 0;
}

/* ==== mod_inner_news ==== */

.mod_inner_news .items .item:nth-of-type(3n+3) {
	margin-right: 0;
}

/* ==== mod_right_news ==== */

.mod_right_news {
	padding-bottom: 20px;
}

/* ==== mod_right_banners ==== */

.mod_right_banners .item {
	padding: 9px 0;
}

/* ==== mod_foot_info ==== */

.mod_foot_info,
.mod_foot_info a {
	color: #383535;
}

.mod_foot_info {
	font-family: 'OpenSans-Light';
	font-size: 18px;
	color: #555555;
	text-transform: uppercase;
}

.mod_foot_info .logo {
	padding-top: 20px;
}

.mod_foot_info .copy {
	padding-top: 50px;
}

/* ==== mod_page_top ==== */

.mod_page_top {
    height: 196px;
}

.mod_page_top .elm_title {
    margin: 126px 0 0 10px;
}

.mod_page_top .mod_breadcrumbs {
	margin: 150px 10px 0 0;
}

/* ==== mod_breadcrumbs ==== */

.mod_breadcrumbs {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'OpenSans-CondBold';
}

.mod_breadcrumbs a {
    color: #fff;
}

.mod_breadcrumbs a:first-of-type {
	content: url(../images/tpl/breadcrumbs_main_ico.png);
	display: inline-block;
}

.mod_breadcrumbs a,
.mod_breadcrumbs strong {
	display: inline-block;
	vertical-align: middle;
	font-weight: normal;
}


/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== del ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */

/* ==== mod_top_info ==== */

.mod_top_info {
	font-family: 'Segoe-UI-Semibold';
	font-size: 24px;
	text-align: right;
	padding-top: 27px;
	margin-bottom: 0;
}

.mod_top_info li {
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
}

.mod_top_info li:before {
	vertical-align: middle;
	margin-right: 23px;

}

.mod_top_info li.address {
	margin-right: 91px;
}

.mod_top_info li.address img {
	vertical-align: middle;
	margin-right: 23px;
	position: relative;
	top: -3px;
}

.mod_top_info li.phones {
	font-size: 36px;
}

.mod_top_info li.phones:before {
	content: url(../images/tpl/mod_top_info_phone.png);

}

/* ==== mod_bilbords ==== */

.mod_bilbords {
	padding: 27px 0 0;
	font-size: 20px;
}

.mod_bilbords .item {
	display: block;
	text-align: center;
	height: 294px;
	width: 294px;
	float: left;
	margin: 0 27px 27px 0;
	color: #fff;
	text-decoration: none;
}

.mod_bilbords .item:hover,
.mod_bilbords .active {
	text-decoration: underline;
}

.mod_bilbords .item:nth-of-type(4n+4) {
	margin-right: 0;
}

.mod_bilbords .item span {
	display: table-cell;
	width: 294px;
	height: 294px;
	vertical-align: middle;
}

/* ==== mod_right_banner ==== */

.mod_right_banner img {
	margin-bottom: 27px;
}

/* ==== mod_left_menu ==== */

.mod_left_menu {
	font-size: 20px;
	line-height: 1.2em;
}

.mod_left_menu li {
	margin-bottom: 4px;
}

.mod_left_menu li a {
	color: #292929;
	text-decoration: none;
	padding: 14px 17px;
	background: #dcd7cf;
	border-radius: 10px;
	display: block;
}

.mod_left_menu li:last-of-type a:before {
	content: url(../images/tpl/mod_left_menu_usd.png);
	display: inline-block;
	vertical-align: middle;
	margin-right: 16px;
}

.mod_left_menu li a:hover,
.mod_left_menu li.active a {
	color: #fff;
	background: #e03e37;
}

.mod_left_menu li.active:last-of-type a:before,
.mod_left_menu li:last-of-type:hover a:before {
	content: url(../images/tpl/mod_left_menu_usd_active.png);
}

/* ==== mod_left_banner ==== */

.mod_left_banner img {
	margin-bottom: 28px;
}


/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== del ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */

/* ==== mod_main_banner ==== */

.mod_main_banner {
	background: #f5f5f5;
	padding-bottom: 24px;
	position: relative;
	margin-bottom: 50px;
}

.mod_main_banner .wrap {
	height: 509px;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}

.mod_main_banner .info {
	background: rgba(0, 0, 0, 0.31);
	position: absolute;
	right: 0;
	/*bottom: 16px;*/
	bottom: 0;
	font-family: 'HelveticaNeueCyr-Light';
	font-size: 30px;
	color: #ffffff;
	text-align: right;
	/*padding: 28px 40px 27px 0;*/
	padding: 0.5em 40px 0.5em 0;
	line-height: 1.3em;
	/*height: 133px;*/
	display: table-cell;
	vertical-align: middle;
}

.mod_main_banner .info:before {
	content: '';
	display: block;
	height: 0;
	width: 0px;
	position: absolute;
	border-bottom: 133px solid rgba(0, 0, 0, 0.31);
	border-left: 50px solid transparent;
	top: 0;
	left: -50px;
}

.mod_main_banner .carousel-indicators {
	bottom: -61px;
	margin-bottom: 0;
}

.mod_main_banner .carousel-indicators li {
	width: 14px;
	height: 14px;
	box-shadow: inset 0px 2px 7px 0px rgba(11, 11, 12, 0.08);
	background: #F0F0EF;
	border-radius: 50%;
	border: 0;
	vertical-align: middle;
}

.mod_main_banner .carousel-indicators li.active {
	box-shadow: inset 0px 2px 7px 0px rgba(11, 11, 12, 0.08);
	background: #F4DA09;
}

/* ==== mod_main_info ==== */

.mod_main_info {
	padding: 30px 0;
}

.mod_main_info h1 {
	display: inline;
}

.mod_main_info .more {
	font-size: 18px;
	display: inline-block;
	margin-left: 47px;
}

.mod_main_info .info {
	display: none;
	font-size: 16px;
}

.mod_main_info .info h1 {
	text-align: center;
	display: block;
}



/* ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== ==== */

/* ==== верхнее меню ==== */

.mod_top_menu {
	font-family: Roboto-Condensed-Regular;
	font-size: 12px;
	padding-top: 20px;
	text-align: right;
}

.mod_top_menu li {
	display: inline-block;
	margin-left: 20px;
}

.mod_top_menu a {
	text-decoration: underline;
	color: #fff;
}

.mod_top_menu .active a,
.mod_top_menu a:hover {
	text-decoration: none;
}

/* ==== поиск в шапке ==== */

.mod_search {
	padding-top: 12px;
	text-align: right;
}

.mod_search .input-group-addon {
	border-radius: 0;
	height: 31px;
	padding: 0px 10px;
}

.mod_search .input-group>.form-control {
	width: 219px;
	height: 31px;
	border: 0;
}

.mod_search .input-group > .form-control::-webkit-input-placeholder {
	color: white;
}

.mod_search .input-group > .form-control::-moz-placeholder {
	color: white;
}

.mod_search .input-group > .form-control:-ms-input-placeholder {
	color: white;
}

.mod_search .input-group > .form-control:-moz-placeholder {
	color: white;
}

.mod_search .glyphicon {
	color: #b9b9b9;
	text-decoration: none;
}

/* ==== mod_advertising ==== */

.mod_advertising {
	float: right;
	width: 280px;
	height: 61px;
	margin-top: 18px;
}

.mod_advertising p {
	padding: 0;
	margin: 0;
	display: inline;
}

/* ==== mod_subscribe_form ==== */

.mod_subscribe_form .modal-dialog {
	width: 630px;
}

.mod_subscribe_form .modal-content {
	border: 3px solid #262525;
	border-radius: 3px;
}

.mod_subscribe_form .modal-header {
	border-bottom: 0;
}

.mod_subscribe_form .modal-header h4 {
	font-family: Roboto-Condensed-Bold;
	font-size: 25px;
	color: #ed750e;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0 5px;
}

.mod_subscribe_form .modal-body {
	font-family: Roboto-Condensed-Regular;
	font-size: 18px;
	padding: 0 76px;
}

.mod_subscribe_form .modal-content p {
	margin: 0;
	text-align: center;
}

.mod_subscribe_form .modal-footer {
	border-top: 0;
	text-align: center;
	padding: 10px 0 30px;
}

/* ==== mod_map ==== */

.mod_map .map {
	margin-top: 23px;
}